.facebox .b {
  background:url(/images/b.png);
}

.facebox .tl {
  background:url(/images/tl.png);
}

.facebox .tr {
  background:url(/images/tr.png);
}

.facebox .bl {
  background:url(/images/bl.png);
}

.facebox .br {
  background:url(/images/br.png);
}

.facebox {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1006;
  text-align: left;
  display: none;
}

.facebox .popup {
  position: relative;
}

.facebox table {
  border-collapse: collapse;
}

.facebox td {
  padding: 0;
}

.facebox .body {
  padding: 1px;
  background: #fff;
  min-width: 370px;
}

.facebox .loading {
  text-align: center;
}

.facebox .image {
  text-align: center;
}


.facebox .footer {
  text-align: right;
}

.facebox .tl, .facebox .tr, .facebox .bl, .facebox .br {
  height: 10px;
  width: 10px;
  overflow: hidden;
  padding: 0;
}

.facebox_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

.facebox_hide {
  z-index:-100;
}

.facebox_overlayBG {
  background-color: #000;
  z-index: 99;
}

* html .facebox_overlay { /* ie6 hack */
  position: absolute;
  height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px');
}

.facebox1 {
  background:url(/images/fback.png);
  width:100%;
  height:100%;
  position:absolute;
  left:0px;
  top:0px;
}

#modal-back
{
    background-color: #000;
    width:100%;
    height:100%;
    position: fixed;
    opacity:0.6;
    margin:0;
    padding:0;
    top:0;
    left:0;
    z-index:1000;
    
}